Bug 1019507 - [Bug in HTTP Connectors Load Balancing Guide]: Bad SQL example
[Bug in HTTP Connectors Load Balancing Guide]: Bad SQL example
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-HTTP_Connectors_Guide (Show other bugs)
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Scott Mumford
Russell Dickenson
: Documentation, Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-10-15 17:55 EDT by dereed
Modified: 2015-04-23 20:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-04-23 20:54:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dereed 2013-10-15 17:55:37 EDT
Document URL: 

Section Number and Name: 
Chapter 18. High-Availability Web Sessions

Describe the issue: 
There is an SQL snippet labeled as "The following command creates the table with default settings in the most common databases (MySQL, IBM DB2, Oracle Database):".

However, the given SQL does not work in MySQL (version 5.5.31).
LONGVARBINARY is not a valid type in MySQL, and VARBINARY requires a size to be specified.

Suggestions for improvement: 
Include SQL that works in MySQL.

Additional information: 
Also, should
Comment 1 Scott Mumford 2014-04-06 21:54:03 EDT
MySQL has been removed as a possible usage for the SQL command.

Moving bug to MODIFIED until an updated build is available for review.

Note You need to log in before you can comment on or make changes to this bug.